<div class="page-wrapper">
  <h3 class="page-header">Dashboard</h3>
  <div class="page-content">
    <p>Customer Name: {{customer.userName}}</p>
    <p>Customer Email: {{customer.email}}</p>
    <p>Number of accounts: {{accounts.length}}</p>
    <p>Total balance: {{balance}}$</p>
  </div>
</div>